RubyGems Navigation menu

postal-ruby 1.0.1

Ruby library for the Postal e-mail platform

Versões:

  1. 1.0.1 - April 27, 2017 (7,5 KB)
  2. 1.0.0 - April 27, 2017 (7,5 KB)

Runtime Dependencies (1):

  • moonrope-client < 1.1, >= 1.0.2
  • Donos:

    Autores:

    • Adam Cooke

    SHA 256 checksum:

    4afabc266ee05ca3271d0e2840bef2b27a21964eafba2acd89d86310e5ac344c

    Total de downloads 29.662

    Desta versão 29.021

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: